#ifndef VST_TEST_TRANSFER_H
#define VST_TEST_TRANSFER_H

#include "vst_semi.h"
#include "logic.h"
class VST_Semi_Transfer : public VST_Semi
{
public:
    VST_Semi_Transfer(int iID, const QString& sName, VSM_Thread* pParent);
    void do_Msg(const V_Msg& msg);
    void AddUnLoadWaferMsg(CASSSLOT* pSlot);
    void AddAbortWaferMsg(CASSSLOT* pSlot, int iMsgId);
	//int m_iCurOperator;
};

#endif // VST_TEST_TRANSFER_H
